View Single Post
Old 06-22-12, 08:16 AM   #5
mlord
Linux kernel hacker
 
Join Date: Feb 2009
Location: Ottawa, Canada
Posts: 173
Default Re: [WARNING] 302.17 doesn't accept modelines 295.53 and older did just fine

Mmm.. related to this, perhaps: MythtTv-0.24-fixes (mythfrontend) seems to be unable to use xrandr to change screen refresh rates with the new 302.xx drivers. The exact same xorg.conf file works fine with 295.53 (even with all of the '@' symbols changed to '_' so they don't get ignored by the newer driver).

Looks like a beta release, not ready for production just yet.
mlord is offline   Reply With Quote